$ErrorActionPreference = 'Stop';

$packageName= 'invantive-business-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-20.1.435-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Business%20for%20Windows-20.1.435-BETA.msi'
  softwareName = 'Invantive Business for Windows'
  checksum = 'A126C394ABEE70CC27825AE4CC1D439E6031DB05101243FC6420D72B36FDAD0D'
  checksumType = 'sha256'
  checksum64 = 'A126C394ABEE70CC27825AE4CC1D439E6031DB05101243FC6420D72B36FDAD0D'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-business-for-windows-20.1.435-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
